Skip to main content
POST
/
v1
/
realtime
/
tickets
/
create
issue realtime websocket ticket
curl --request POST \
  --url https://api.unprice.dev/v1/realtime/tickets/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "customerId": "cus_1H7KQFLr7RepUyQBKdnvY",
  "projectId": "project_1H7KQFLr7RepUyQBKdnvY"
}
'
{
  "ticket": "<string>",
  "expiresAt": 123,
  "projectId": "<string>",
  "customerId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.unprice.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Realtime ticket request payload

customerId
string
required

The customer ID to scope realtime access

Example:

"cus_1H7KQFLr7RepUyQBKdnvY"

projectId
string

The project ID to scope realtime access

Example:

"project_1H7KQFLr7RepUyQBKdnvY"

Response

Realtime websocket ticket

ticket
string
required
expiresAt
integer
required
projectId
string
required
customerId
string
required